Subject: bug#12254: 24.2; completion fails backward-char

From: Stefan Monnier <[email-masked]>
Date: Wed, 22 Aug 2012 12:17:27 -0400

Thanks for those bug reports, Leo.
I'm probably to blame for most/all of those completion problems, but I'm
just coming back from a vacation and have to prepare for the "beginning
of the end of the semester" (for reasons of student strikes (tho
I guess it's probably more due to government's obtuseness), we're about
to resume classes for the last 4 weeks of the winter semester ;-).
So, I'll try to look at it ASAP, but you may have to wait a week or two.

        Stefan